linux-mvl-dove: 2.6.32-422.40 -proposed tracker

Bug #911246 reported by Brad Figg on 2012-01-03
10
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Kernel SRU Workflow
Undecided
Unassigned
Certification-testing
Undecided
Unassigned
Prepare-package
Undecided
Paolo Pisati
Prepare-package-meta
Undecided
Herton R. Krzesinski
Promote-to-proposed
Undecided
Ubuntu Stable Release Updates Team
Promote-to-security
Undecided
Ubuntu Stable Release Updates Team
Promote-to-updates
Undecided
Ubuntu Stable Release Updates Team
Regression-testing
Undecided
Tobin Davis
Security-signoff
Undecided
John Johansen
Upload-to-ppa-dnu
Undecided
Herton R. Krzesinski
Verification-testing
Undecided
ubuntu-armel-kernel
linux-mvl-dove (Ubuntu)
Medium
Unassigned
Maverick
Undecided
Unassigned

Bug Description

This bug is for tracking the 2.6.32-422.40 upload package. This bug will contain status and testing results related to that upload.

For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow
kernel-stable-Prepare-package-start:Tuesday, 03. January 2012 14:02 UTC
kernel-stable-Certification-testing-end:Tuesday, 03. January 2012 14:16 UTC
kernel-stable-Prepare-package-end:Thursday, 05. January 2012 01:02 UTC
kernel-stable-Promote-to-proposed-start:Thursday, 05. January 2012 01:02 UTC
kernel-stable-Promote-to-proposed-end:Thursday, 05. January 2012 07:32 UTC
kernel-stable-Verification-testing-start:Thursday, 05. January 2012 07:32 UTC
kernel-stable-Regression-testing-end:Thursday, 05. January 2012 23:45 UTC
kernel-stable-Security-signoff-start:Tuesday, 10. January 2012 15:31 UTC
kernel-stable-Verification-testing-end:Tuesday, 10. January 2012 15:31 UTC
kernel-stable-Promote-to-updates-start:Wednesday, 11. January 2012 00:31 UTC
kernel-stable-Security-signoff-end:Wednesday, 11. January 2012 00:31 UTC
kernel-stable-phase:Released
kernel-stable-phase-changed:Wednesday, 11. January 2012 09:20 UTC
kernel-stable-Promote-to-updates-end:Wednesday, 11. January 2012 09:20 UTC

This tracking bug was opened to be worked from linux-2.6.35-32.64 update (bug 910919)

tags: added: kernel-release-tracking-bug
tags: added: armel
Changed in linux-mvl-dove (Ubuntu):
status: New → In Progress
importance: Undecided → Medium
tags: added: maverick
Changed in kernel-sru-workflow:
status: New → In Progress
Brad Figg (brad-figg) on 2012-01-03
description: updated

git://kernel.ubuntu.com/ppisati/ubuntu-lucid.git mvl-dove

summary: - linux-mvl-dove: <version to be filled> -proposed tracker
+ linux-mvl-dove: 2.6.32-222.40 -proposed tracker
Paolo Pisati (p-pisati) wrote :

sorry, i pasted in the wrong kernel, ignore it...

summary: - linux-mvl-dove: 2.6.32-222.40 -proposed tracker
+ linux-mvl-dove: 2.6.32-422.40 -proposed tracker
description: updated
Paolo Pisati (p-pisati) wrote :

and here is the right source to pull from:

git://kernel.ubuntu.com/ppisati/ubuntu-maverick.git mvl-dove

All builds are complete, packages in this bug can be copied to -proposed.

description: updated
Martin Pitt (pitti) on 2012-01-05
Changed in linux-mvl-dove (Ubuntu):
status: In Progress → Invalid
Brad Figg (brad-figg) on 2012-01-05
description: updated
Tobin Davis (gruemaster) on 2012-01-05
tags: added: qa-testing-passed
Brad Figg (brad-figg) on 2012-01-05
description: updated
Herton R. Krzesinski (herton) wrote :

sru-report shows unverified bugs for this one, but the unverified bugs are all from Lucid which were already verified there (this update is rebased on lucid). No specific verification needed (no patches for mvl-dove were added for this update), marking verification as complete.

Brad Figg (brad-figg) on 2012-01-10
description: updated
John Johansen (jjohansen) wrote :

looks good

Brad Figg (brad-figg) on 2012-01-11
description: updated
Launchpad Janitor (janitor) wrote :
Download full text (4.5 KiB)

This bug was fixed in the package linux-mvl-dove - 2.6.32-422.40

---------------
linux-mvl-dove (2.6.32-422.40) maverick-proposed; urgency=low

  * Release Tracking Bug
    - LP: #911246

  [ Paolo Pisati ]

  * Rebased to 2.6.32-38.83

  [ Ubuntu: 2.6.32-38.83 ]

  * Release Tracking Bug
    - LP: #911405
  * Revert "clockevents: Set noop handler in clockevents_exchange_device()"
    - LP: #911392
  * Linux 2.6.32.52
    - LP: #911392

  [ Ubuntu: 2.6.32-38.82 ]

  * Release Tracking Bug
    - LP: #910906
  * SAUCE: netns: Add quota for number of NET_NS instances.
  * [Config] CONFIG_NET_NS=y
    - LP: #790863
  * Revert "core: Fix memory leak/corruption on VLAN GRO_DROP,
    CVE-2011-1576"
  * hfs: fix hfs_find_init() sb->ext_tree NULL ptr oops, CVE-2011-2203
    - LP: #899466
    - CVE-2011-2203
  * net: ipv4: relax AF_INET check in bind()
    - LP: #900396
  * KEYS: Fix a NULL pointer deref in the user-defined key type,
    CVE-2011-4110
    - LP: #894369
    - CVE-2011-4110
  * i2c-algo-bit: Generate correct i2c address sequence for 10-bit target
    - LP: #902317
  * eCryptfs: Extend array bounds for all filename chars
    - LP: #902317
  * PCI hotplug: shpchp: don't blindly claim non-AMD 0x7450 device IDs
    - LP: #902317
  * ARM: 7161/1: errata: no automatic store buffer drain
    - LP: #902317
  * ALSA: lx6464es - fix device communication via command bus
    - LP: #902317
  * SUNRPC: Ensure we return EAGAIN in xs_nospace if congestion is cleared
    - LP: #902317
  * timekeeping: add arch_offset hook to ktime_get functions
    - LP: #902317
  * p54spi: Add missing spin_lock_init
    - LP: #902317
  * p54spi: Fix workqueue deadlock
    - LP: #902317
  * nl80211: fix MAC address validation
    - LP: #902317
  * gro: reset vlan_tci on reuse
    - LP: #902317
  * staging: usbip: bugfix for deadlock
    - LP: #902317
  * staging: comedi: fix oops for USB DAQ devices.
    - LP: #902317
  * Staging: comedi: fix signal handling in read and write
    - LP: #902317
  * USB: whci-hcd: fix endian conversion in qset_clear()
    - LP: #902317
  * usb: ftdi_sio: add PID for Propox ISPcable III
    - LP: #902317
  * usb: option: add SIMCom SIM5218
    - LP: #902317
  * USB: usb-storage: unusual_devs entry for Kingston DT 101 G2
    - LP: #902317
  * SCSI: scsi_lib: fix potential NULL dereference
    - LP: #902317
  * SCSI: Silencing 'killing requests for dead queue'
    - LP: #902317
  * cifs: fix cifs stable patch cifs-fix-oplock-break-handling-try-2.patch
    - LP: #902317
  * sched, x86: Avoid unnecessary overflow in sched_clock
    - LP: #902317
  * x86/mpparse: Account for bus types other than ISA and PCI
    - LP: #902317
  * oprofile, x86: Fix crash when unloading module (nmi timer mode)
    - LP: #902317
  * genirq: Fix race condition when stopping the irq thread
    - LP: #902317
  * tick-broadcast: Stop active broadcast device when replacing it
    - LP: #902317
  * clockevents: Set noop handler in clockevents_exchange_device()
    - LP: #902317
  * Linux 2.6.32.50
    - LP: #902317
  * nfsd4: permit read opens of executable-only files
    - LP: #833300
  * ipv6: Allow inet6_dump_addr() to handle more than 64 addresses
    - LP: #863394
...

Read more...

Changed in linux-mvl-dove (Ubuntu Maverick):
status: New → Fix Released

The package has been published and the bug is being set to Fix Released

Changed in kernel-sru-workflow:
status: In Progress → Fix Released
description: updated
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers